/*
 * jQuery Nivo Slider v2.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2010, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
#slider {
	display:inline-block;
	padding:0px;
	border:0px;
	position:relative;
	background: url("../_p/loading.gif") no-repeat 50% 50%;
	/* background-color: #F00; */
	width:800px;
	height:538px;
}
#slider img {
	position:relative;
	
	display:none;
	margin: 0 auto 0 auto;
}
 
/* The Nivo Slider styles */
.nivoSlider {
	display:inline-block;

	position:relative;
	padding:0px;
	border:0px;
	top:0px;
	left:80px;
}
.nivoSlider img {
	position:relative;
	margin: 0 auto 0 auto;
	
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0; 
	z-index:60;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
/* Caption styles */
.nivo-caption {
text-align: center;
font-family:		verdana, helvetica, arial, sans-serif;
	text-shadow:white 1px 1px 1px;
	position:absolute;
	height: 126px;
	left: 0px;
	bottom:-128px;
/* background:url("../images/home_txt_bg.png") 0 0 no-repeat; */
	color:#000;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:89;
}
.nivo-caption p {
	padding:5px 10px 0 10px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
	color:#000;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */

.nivo-directionNav a {
	position:absolute;
	top:0px;
	z-index:99;
	cursor:pointer;
	display:block;
	width:50px;
	height:165px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-50px 0; 
	right:5px;
}
a.nivo-prevNav {
	left:5px;
}



/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	position:absolute;
	left:139px;  /* 1 = 154 , 2 = 147 , 3 = 139 */
	bottom:-140px;
}
.nivo-controlNav a {
	display:block;
	width:12px;
	height:12px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:-12px 0;
}

.nivo-caption .header{
	font-size:			20px;
	line-height:		20px;
	font-weight: bold;
	
}
.nivo-caption .sub_header{
	font-size:			14px;
	line-height:		14px;
	font-weight: bold;
	
}
.nivo-caption .price{
	font-size:			24px;
	line-height:		32px;
	font-weight: bold;
	
}
.nivo-caption .small_print{
	font-size:			10px;
	line-height:		14px;
	font-weight: normal;
	
}
